/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program testing isspace() */
#include <ctype.h>
#include <stdio.h>

int main() {
    char c = 'A';
    printf("isspace('%c') returns %d\n", c,isspace(c));
    if(isspace(c) > 0)
        printf("'%c' is a white space character.\n", c);
    else
        printf("'%c' is not a white space character.\n", c);
    c = ' ';
    printf("isspace('%c') returns %d\n", c,isspace(c));
    if(isspace(c) > 0)
        printf("'%c' is a white space character.\n", c);
    else
        printf("'%c' is not a white space character.\n",c);
}
